/**
 * tangram 16.03.2021
 * grün #81B23E
 */

@font-face {font-family: 'Roboto';src: url('../fonts/roboto/roboto-regular.eot');src: local('☺'), url('../fonts/roboto/roboto-regular.woff') format('woff'), url('../fonts/roboto/roboto-regular.svg') format('svg');font-weight: 400;font-style: normal}
@font-face {font-family: 'Roboto';src: url('../fonts/roboto/roboto-light.eot');src: local('☺'), url('../fonts/roboto/roboto-light.woff') format('woff'), url('../fonts/roboto/roboto-light.svg') format('svg');font-weight: 300;font-style: normal}
@font-face {font-family: 'Roboto';src: url('../fonts/roboto/roboto-medium.eot');src: local('☺'), url('../fonts/roboto/roboto-medium.woff') format('woff'), url('../fonts/roboto/roboto-medium.svg') format('svg');font-weight: bold;font-style: normal}

/*FNR Schrift*/
body {
    color: #555;
    font-size: 1.6rem;
}
/*
a:visited, .alink:visited ,
.data.item.content a, 
.data.item.content .alink, 
a.piwik_download,
#shopping-cart-table .action a {
    color: #81B23E;
}*/
.data.item.content {
    display: none;
}

.main a {
    color:#555;
    text-decoration:underline;
}


.main a:hover, .main a:focus {
    background:#555;
    color:#fff;
}

.main a.data-switch:hover, .main a.data-switch:focus {
    background:#fff;
    color:#555;
}

.main a.product-item-photo:hover, .main a.product-item-photo:focus
/*,.main a.highlight-item-photo:hover, .main a.highlight-item-photo:focus*/ {
    background: transparent;
}

a.highlight-item-photo:hover, a.highlight-item-photo:focus {
    background: #fff;
    box-shadow: 3px 4px 4px 0 rgb(0 0 0 / 30%);
    border: 1px solid #bbb;
    display:block;
    margin: -10px -5px;
    padding: 9px 4px;
    position: relative;
    z-index: 9;
}


.main a:before,.page-main .sidebar-additional .block a.product-item-link:before
,.page-main .sidebar-additional .block .product-item a:before {
    border: none;
    content: "\f061";
    display: inline-block;
    font-family: "FontAwesome";
    font-weight: normal;
    line-height: 1.2;
    padding-left: .3125rem;
    padding-right: .25rem;
}
/*Download-Link ohne Listenstyle*/
.detail.samples ul {
    list-style-type: none;
    padding-left: 0;
}

.main a.photo:before, .main .media-fnr a:before, .main a.data:before
,.main a.product-item-photo:before, .main a.highlight-item-photo:before
, a.download:after, a.piwik_download:after 
, .main a.page:before {
    content:'';
}

.main a.external-link-new-window:before {
    transform: rotate(315deg);
}

.main a.download:before, .main a.piwik_download:before {
    content:"\f063";
}

.cart-container .form-cart .actions.main .continue {display:inline-block;float:left;}

/*Headlines*/
h1 {
    color: #81B23E;
    font-weight: 400;
}

h2, h3 {
    color:#555
}

h2 {
    font-weight:700;
}

.c-sidebar h3 {display:none;}
h1 {
    font-size: 3.1rem;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*Header Links*/
@media (min-width: 768px), print {
    .page-header .panel.wrapper {
        border-bottom: 0 none;
        background-color: #fff;
    }

    .page-header .header.panel {
        padding-bottom: 0;
        padding-top: .5rem;
    }

    .header.panel>.header.links>li {
        border-right: .1rem solid #7f7f7f;
        font-size: 1rem;
        font-weight: 300;
        margin: 0;
    }

    .header.panel>.header.links>li:last-child {
        border-right: 0 none;
    }
}

.header.panel>.header.links>li>a,.header.panel > .header.links > li > a:visited {
    color: #555 ;
    font-size: 1.4rem;
    line-height:1;
    padding: 0 1rem;
}

.header.panel>.header.links>li>a:hover,.header.panel>.header.links>li>a:focus {
    background:#555;
    color:#fff;
}

/*Header Content Abstand*/
.header.content {
    padding: 1rem 2rem;
}

/*Kopf-Logo*/
.fnr-logo {
    display: block;
    margin-bottom: 1rem;
    margin-top: .5rem;
    max-height: 80px;
    text-align: left;
}
.breadcrumbs .items {
    font-size: 1.4rem;
    font-weight: 300;
}
.breadcrumbs a:visited {
    color: #555;
}

.breadcrumbs .item:not(:last-child)::after {
    font-size: 1rem;
    line-height: 1.8;
    /*content: '\f054';
    font-family: 'FontAwesome';*/
    margin: 0 1rem;
}

/*Kategoriebilder nicht anzeigen*/
.category-image {display:none;}

/*Trefferliste: Bilder unten auf einer Linie*/
.product-image-photo {
    margin-bottom:0;
    max-height: 100% !important;
}

@media only screen and (max-width: 400px) {
    /*Listenansicht*/
    .products-grid .product-item {
        width:100%;
    }
    div.product-item {
        padding:.8rem 0 2rem 0;
    }
}

/**
 * HANDY Navigation
 */

@media only screen and (max-width: 767px) {
    /*Navi-Icons für Smartphones*/
    .page-header {
        border-bottom: 0px solid #ccc;
        margin-bottom: 6rem;
    }

    .nav-toggle {
        background-color: #81B23E;
        left:0;
        padding-left: 1.5rem;
        top: 120px;
        width: 100%;
        z-index: 14;
    }

    .nav-toggle::before {
        color:#fff;
        /*content: '\f0c9';*/
    }

    /*Hintergund Hauptnavigation auch grün*/
    .navigation {
        background: #81B23E;
    }

    /*Navi Tabs*/
    .nav-sections-item-title {
        background-color: #719C36;
        display: block;
    }

    /*Normale Linkfarbe*/
    .nav-sections-item-title a,
    .nav-sections-item-title a:hover,
    .nav-sections-item-title a:focus,
    .nav-sections-item-title a:active {
        color: #fff;
    }

    /*Aktiv*/
    .nav-sections-item-title.active {
        background-color: #81B23E;
    }

    /*Aktive Linkfarbe*/
    .nav-sections-item-title.active a,
    .nav-sections-item-title.active a:hover,
    .nav-sections-item-title.active a:focus,
    .nav-sections-item-title.active a:active {
        color:  #fff;
    }
    
    /*Linkliste*/
    .nav-sections-item-content {
        /*margin-top:75px;*/
        padding: 0;
    }
    
    /*Hauptnavigation*/
    .navigation a, .navigation a:hover,
    .navigation .level0>.level-top:hover,
    .navigation .level0>.level-top:active,
    .navigation .submenu>li>a:hover,
    .navigation .submenu>li>a:focus,
    .navigation .submenu:not(:first-child) ul>li a,
    .navigation .submenu:not(:first-child) ul>li a:hover,
    .navigation .submenu:not(:first-child) ul>li a:active {
        color: #fff;
    }

    /*Lupe padding*/
    .block-search {
        border-bottom: 1px solid #d1d1d1;
        line-height: 2.5;
        margin: 0;
    }
    
    /*Suchfeld keine Border*/
    .block-search .control {
        border: 0 none;
    }

    /*Techn. Navigatin (Konto)*/
    .nav-sections .header.links a, .nav-sections .header.links a:hover {
        color: #fff;
    }

/*    .navigation .parent .level-top::after {
        content: '\f078';
    }*/

    .navigation .level0.has-active > a:not(.ui-state-active) {
        border-left: 5px solid #81B23E;
    }

    .block-search .label::before {
        color:#fff;
       /* content: '\f002';*/
        font-size:2rem;
    }

    .block-search .label:hover:before,
    .block-search .label:hover:focus,
    .block-search .label:hover:active {
        color: #fff;
    }

    /*navigation .parent .level-top.ui-state-active::after {
        content:"\f077";
    }*/

    .block-search input {
        margin: 1.5rem;
        width:90%;
    }
    /*Navi in Sidebar ausblenden*/
    .sidebar.sidebar-main {
        display: none;
    }
    /*Detailanzeige: Tabs müssen nicht angezeigt werden*/
    .product.data.items > .item.title {
        /*display:none;*/
    }
    .product.data.items {
        /*border: none;*/
    }
}
/*Checkout Navigation anzeigen*/
/*@media (min-width: 768px), print {*/
    .checkout-index-index .nav-sections, 
    .checkout-index-index .nav-toggle {
        display: block;
    }
/*}*/

@media (min-width: 768px), print {
    /*Toggle auf größer Handy verstecken*/
    .checkout-index-index .nav-toggle {
        display: none;
    }
}

/*Widget Neuerscheinungen, ...*/
/*Grauer Hintergrund, wird beim letzten aufgehoben*/
.column.main .block {
    background-color: #f3f3f3;
    margin-bottom: 25px;
    padding: 1rem;
}

.customer-review .product-details {
    background-color: #f3f3f3;
    padding: 1rem;
}

/*Grauer Hintergrund, aufgehoben*/
/*.column.main .block:last-child {
    background-color: #fff;
}*/

.page-layout-1column .column.main .block:last-child {
    padding: 0;
}

.block-compare .block-title strong, 
.block-reorder .block-title strong, 
.widget .block-title strong, 
.block-wishlist .block-title strong {
/*    color: #81B23E;*/
    font-size: 2.25rem;
    text-transform: uppercase;
}

/**
 * Startseite Neuerscheinungen
 */

/*Handy*/
.block.widget .products-grid .product-item {
    margin-left: 0;
    width: 100%;
}

.product-item-info {
    text-align: center;
}

/*Klein, Landscape, 2-spaltig*/
@media (min-width: 576px) {
    .page-layout-1column .block.widget .products-grid .product-item {
        margin-left: 2%;
        width: calc((100% - 4%)/2);
    }

    .page-layout-1column .block.widget .products-grid .product-item:nth-child(2n + 1) {
        margin-left: 0;
    }

    .product-item-info {
        display:block;
        text-align: left;
    }
}

/*Mittelgroß, Tablet, 3-spaltig*/
@media (min-width: 768px), print {
    .page-layout-1column .block.widget .products-grid .product-item {
        margin-left: 2%;
        width: calc((100% - 6%)/3);
    }

    /*andere Margins aufheben*/
    .page-layout-1column .block.widget .products-grid .product-item:nth-child(2n + 1),
    .page-layout-1column .block.widget .products-grid .product-item:nth-child(4n + 1) {
        margin-left: 2%;
    }

    .page-layout-1column .block.widget .products-grid .product-item:nth-child(3n + 1) {
        margin-left: 0;
    }
}

/*Groß, Desktop*/
@media (min-width: 992px) {
    /*Tablet / Desktop 33 % 15.05.2021*/
    .page-layout-1column .block.widget .products-grid .product-item {
        margin-left: 2%;
        width: calc((100% - 8%) / 5);
    }

    .page-layout-1column .block.widget .products-grid .product-item:nth-child(5n + 1) {
        margin-left: 0;
    }

    /*andere Margins aufheben*/
    .page-layout-1column .block.widget .products-grid .product-item:nth-child(4n) {
        margin-left: 2%;
    }
}

/**
 * Startseite Highlight Items
 */

/*Allgemein, Handy, einspaltig*/

/*Listentyp entfernen*/
.highlight-items {
    list-style-type: none;
    padding-left: 0;
}

/*Item Hintergrund grau*/
.highlight-item {
    background-color: #f3f3f3;
    padding-top: 1rem;
}

/*Widget Grid Highlight*/
/*.column.main .highlight-items {
    margin-left: 0;
}*/

/*ol ohne linkes padding*/
/*.highlight-items {
    padding: 0;
}*/

/*.column.main .highlight-item {
    padding-left: 0;
}*/

/*Handy 100% 15.05.2021*/
/*.highlight-grid .highlight-item {
    background-color: #f3f3f3;
    display: inline-block;
    margin-left: 0;
    vertical-align: top;
    width: 100%;
}*/

/*Klein, Landscape, 2-spaltig*/
@media (min-width: 576px) {
    .highlight-item {
        float: left;
        margin-left: 1%;
        min-height: 330px;
        width: calc((100% - 1%) / 2);
    }

/* Select every 2nd list item starting with first */
/*li:nth-child(2n - 1)*/
/*3. ab 1.*/
/*li:nth-child(2n + 1)*/

    .highlight-item:nth-child(1),
    .highlight-item:nth-child(3) {
        margin-left: 0;
    }

/*   .highlight-grid .highlight-item {
        margin-bottom: 2rem;
    }*/

    /*small Tablet 50% 15.05.2021*/
    /*.page-layout-1column .highlight-grid .highlight-item {
        margin-left: 1%;
        width: calc((100% - 2%) / 2);
    }*/
    
    /*.page-layout-1column .highlight-grid .highlight-item:nth-child(2n+1) {
        margin-left: 0;
    }*/
    
    /*Equal height*/
/*    .highlight-item .product-item-info {
        min-height: 330px;
    }*/
}

/*Mittelgroß, Tablet, 3-spaltig*/
@media (min-width: 768px), print {
/*    .block.widget .highlight-grid .highlight-items {
        margin: 0;
    }*/

/*medium Tablet 50% 15.05.2021*/
    .highlight-item {
        margin-left: 1%;
        width: calc((100% - 2%) / 3);
    }

/* Select every 3nd list item starting with first */
/*li:nth-child(3n - 2)*/
/*3. ab 1.*/
/*li:nth-child(3n + 1)*/

    .highlight-item:nth-child(1),
    .highlight-item:nth-child(4) {
        margin-left: 0;
    }

    .highlight-item:nth-child(3) {
        margin-left: 1%;
    }

}

/*Groß, Desktop*/
@media (min-width: 992px) {
    /*Tablet / Desktop 33 % 15.05.2021*/
    /*.highlight-item {
        width: calc((100% - 3%) / 3);
    }*/

/*    .page-layout-1column .block.widget .highlight-grid .highlight-item:nth-child(3n + 1) {
        margin-left: 0;
    }*/

/*    .page-layout-1column .block.widget .highlight-grid .highlight-item {
        width: 30.666%;
    }*/

}

/*Sehr groß, Desktop*/
@media (min-width: 1200px) {
    

}

.highlight-item-info {
    display: block;
    max-width: 100%;
    padding: 1rem 0;
    text-align: center;
    /*width: 31.7rem;*/
}

/****** ENDE Startseite Highlight Items*/

/*Produkte Detail Tabs*/
div.detail {
    clear: both;
    /*padding: .5rem 1%;*/
}

/*.additional-attributes-wrapper div.feld,
.product-info-stock-sku div.feld,
.price-final_price div.feld,
.product-add-form div.feld,*/
div.feld {
    float: left;
    font-weight: bold;
    padding: .25rem 0;
    width: 32%;
    word-wrap: break-word;
}
@media (min-width: 1200px), print {
    div.feld {
        width: 35%;
    }
}
/*.additional-attributes-wrapper div.wert,
.product-info-stock-sku div.wert,
.price-final_price div.wert,
.product-add-form div.wert,*/
div.wert {
    float: right;
    padding: .25rem 0;
    width: 60%;
}

.description div.wert {
    float: none;
    padding: .25rem 0;
    width: 100%;
}

.box-tocart .actions {
    margin-top:2rem;
}
/*Lagerbestand verstecken*/
.stock.available,
.stock.unavailable {
    display: none;
}
/*Vergleich verstecken*/
.product-social-links {
    display: none!important;
}
.product-info-main .product-info-stock-sku, 
.product-info-main .xproduct-info-price, 
.product-info-main .product-info-price, 
.product-info-main .product-add-form,
.product-info-main .samples {
    /*border-bottom: 0 none;
    display: block;
    padding-left: .5rem;
    padding-right: .5rem;
    text-align: left!important;
    width: auto;*/
    margin-bottom: 0;
    border-bottom: 0 none;
}
/*Artikelnr als Zeile*/
.product-info-main .product-info-stock-sku {
    display: table-row;
    text-align: left;
}

.product-info-main .product.attribute.sku {
    display: table-cell;
}
/*Div Feld Abstand links*/
.product-info-main .product-info-stock-sku .feld,
.price-box.price-final_price,
.product-info-main .samples .feld, 
.box-tocart .feld {
    padding-left: 2.0rem;
}
.price-box.price-final_price .feld {
    padding-top: 10px;
}
.product-options-bottom .price-box .price-container .price, 
.product-info-price .price-box .price-container .price {
    font-size: 1.6rem;
}
.product-info-main .product-info-price .price-box .price-container>span {
    margin-left: -13px;
}
.product-options-bottom .price-box, .product-info-price .price-box {
    padding-bottom: 0;
}
@media (min-width: 768px), print {
    .product-info-main {
        padding-left: 1%;
    }
    .product-info-main .product-add-form {
        padding-top: 0;
    }
/*    .product-info-main .product-info-stock-sku, 
    .product-info-main .xproduct-info-price, 
    .product-info-main .product-info-price, 
    .product-info-main .product-add-form,
    .product-info-main .samples {
        padding-left: .8rem;
        padding-right: .8rem;
    }*/
}
a#gallery-prev-area:before,
a#gallery-next-area:before {
    content: "";
    padding:  0;
}
@media (min-width: 768px), print {
    /* Bild */
    .page-layout-2columns-left .product.media-fnr,
    .page-layout-2columns-right .product.media-fnr,
    .page-layout-3columns .product.media-fnr, 
    .page-layout-2columns-left .product.media,
    .page-layout-2columns-right .product.media,
    .page-layout-3columns .product.media {
        float: left;
        width: 33%!important
    }
    /*Beschreibung*/
    .product.info.detailed {
        clear: none;
        float: left;
        width:  66%;
        margin-bottom: 0;
    }
    /*Preise, Button*/
    .page-layout-2columns-left .product-info-main-fnr,
    .page-layout-2columns-right .product-info-main-fnr,
    .page-layout-3columns .product-info-main-fnr, 
    .page-layout-2columns-left .product-info-main,
    .page-layout-2columns-right .product-info-main,
    .page-layout-3columns .product-info-main {
        float: right;
        width: 66%!important;
    }
}
/*Video*/
/*Flex-Video*/
[data-th="Video"] {
    float: left!important;
    height: 0;
    margin-bottom: 1rem;
    overflow: hidden;
    padding-bottom: 67.5%!important;
    padding-top: 1.5625rem!important;
    position: relative;
    width: 100%!important;
}
[data-th="Video"] iframe {
    height: 100%!important;
    left: 0; 
    position: absolute;
    top: 0; 
    width: 100%!important;
}
/*Konditionen*/
.box-collateral {
    clear: both;
    padding-top: 2rem;
}

/*Kopf mit Titel*/
.header.content {
    display: flex;
}

.mediathek-titel {
    align-self: flex-end;
    text-align: right;
    margin-left: auto;
}

h1.titel {
    margin-bottom: 1rem;
}

h1.titel span.sub {
    color: #81B23E;
    display: block;
    font-size: 3.2rem;
    font-weight: 400;
    padding-bottom: 1rem;
}

h1.titel span.fnr {
    color: #7f7f7f;
    display: block;
    font-size: 1.4rem;
}

/*Hauptnavigation*/
/*Top Bar Hintergrund*/
.nav-sections {
    background: #81B23E;
}

/*Navi Parent Container max-width */
@media (min-width: 768px), print {
    .nav-sections-item-content {
        margin: 0 auto;
        max-width: 1280px;
    }
}

/*nav Hintergrund*/
@media (min-width: 768px), print {
    .navigation {
        background: #81B23E;
        font-weight: 700;
        font-size: 1.6rem;
        line-height:4.5rem;
    }

    .navigation a {
        color: #fff;
    }

    /*keine Margin*/
    .navigation .level0 {
        margin: 0;
    }

    /*Rahmen*/
    .navigation li.level0 {
        border-left: .1rem solid #fff;
    }
    .navigation li.level0:last-child {
        border-right: .1rem solid #fff;
    }

    .navigation .level0>.level-top {
        /*Schriftfarbe*/
        color: #fff;
        /*Abstand*/
        padding: .4rem 1rem 0;
    }

    /*Links ohne Submenu (home, ...)*/
    .navigation .level0.home a {
        font-size: 2.4rem;
        line-height: 4.5rem;
        padding: .7rem 2rem 1.3rem;
    }

    .navigation .level0 > .level-top{
        line-height: 4.5rem;
    }

    /*.navigation .level0>a:not(.level-top):hover,
    .navigation .level0>a:not(.level-top):focus {
        text-decoration: none;
    }*/

    /*home active*/
    .navigation .level0.active > a {
        background: #fff;
        color: #555;
    }

    /*hover/focus/aktiv weiss/schwarz*/
    /*.navigation .level0.home:hover,*/
    .navigation .level0.home .ui-state-focus,
    .navigation .level0.home .ui-state-active,
    .navigation .level0>.level-top:hover,
    .navigation .level0>.level-top.ui-state-focus,
    .navigation .level0>.level-top.ui-state-active, 
    .navigation .level0 .submenu a:hover,
    .navigation .level0 .submenu a.ui-state-focus,
    .navigation .level0 .submenu a.ui-state-active,
    .has-active,
    .navigation .level0 .submenu .active>a {
        background: #fff;
        color: #333333;
        text-decoration: none;
    }

    .navigation .level0.parent > .level-top > .ui-menu-icon::after {
        font-size: 1.2rem;
        line-height: 2rem;
        color: inherit;
        /*content: '\f078';
        font-family: 'FontAwesome';*/
        vertical-align: middle;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        speak: none;
        text-align: center;
    }

    /*Ränder ausschalten*/
    .navigation .level0.active>.level-top, 
    .navigation .level0.has-active>.level-top,
    .navigation .level0 .submenu .active>a {
        border-color: unset;
        border-style: none;
        border-width: 0 0 0 0;
    }

    /*Margin für Pfeil*/
    .navigation .level0.parent>.level-top>.ui-menu-icon {
        margin-right: 1rem;
    }

    .navigation .level0.parent>.level-top {
        padding-right: 2.7rem;
    }

    /*Sub navi Hintergrund*/
    .navigation .level0 .submenu {
        background: #E6F0D8;
        min-width: 28.5rem;
        padding: 0;
    }

    /*Höhe*/
    .navigation .level0 .submenu a {
        line-height: 3rem;
    }

    /*Rand unten*/
    .navigation li.level1,
    .navigation li.level2 {
        border-bottom: .1rem solid #81B23E;
    }

    .navigation .level0 .submenu li.parent > a > .ui-menu-icon::after {
        font-size: 1.2rem;
        line-height: 1.66;
        color: inherit;
        /*content: '\f054';
        font-family: 'FontAwesome';*/
        vertical-align: middle;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        speak: none;
        text-align: center;
    }

}

@media (min-width: 102rem), print {
    /*normale Grüße*/
    .navigation {
        font-size: 1.6rem;
    }

    .navigation .level0.parent>.level-top {
        padding-right: 40px;
    }

    .navigation .level0>.level-top {
        padding: 3px 1.2rem 0;
    }
}

@media (min-width: 768px), print {
    .nav-sections-item-content>.navigation {
        padding-left: 1rem;
        padding-right: 1rem;
        width: auto;
        float: left;
    }
}

/*suche*/
@media (min-width: 768px), print {
    .nav-sections-item-content>.block-search {
        display: block;
        width: 150px;
    }

    .block-search .block-content {
        padding: .7rem 2rem .7rem 0;
    }

    /*Button*/
    .block-search .action.search {
        padding: .1rem 1.4rem;
        top: .5rem;
        right: 2rem;
        background: gray;
    }

    .block-search .action.search:before {
        color: #fff;
        /*content: '\f002';
        font-family: 'FontAwesome';*/
    }
}

@media (min-width: 900px), print {
    .nav-sections-item-content>.block-search {
        display: block;
        width: 200px;
    }
}

/*Bilder automatische Größe*/
.block-content img {
    max-height: none !important;
    height: auto !important;
    max-width: 100% !important
}

/*Selector Anzahl Seiten anzeigen*/
.toolbar-products .pages {
    display: block;
}

/*Selector Anzahl pro Seite anzeigen*/
.page-products .toolbar .limiter {
    display: block;
}

/* bei größeen Screen einblenden*/
@media (min-width: 768px), print {
    .products.wrapper ~ .toolbar {
        display: none;
    }
}

/**
 * Footer 
 */
 /*Breite aufhaben*/
.footer.content {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

@media (min-width: 768px), print {
    .page-footer {
       background: #fff;
    }

    .footer.content ul {
        padding-right: 0;
    }
}

/*Breite wie foundation*/
.row {
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
}

.row::before, 
.row::after {
    content: ' ';
    display: table;
}

.row::after {
    clear: both;
}

.row {
    margin: 1.6rem auto 0;
}

.row .row {
    width: auto;
    margin:0;
    /*margin-left: -.5rem;
    margin-right: -.5rem;
    margin-top: 0;
    margin-bottom: 0;*/
    max-width: none;
}

footer .column, 
footer .columns {
    float: left;
    padding-left: 1.8rem;
    padding-right: 1.8rem;
    padding-top: 2rem;
    width: 100%;
}

footer .fussleiste .columns {
    padding: 1.2rem 2rem;
    text-transform: none;
    color: #fff;
    min-height: 3.2rem;
}

@media only screen and (min-width: 640px) {
    footer .medium-1 {
        padding:0;
        width: 0%; }

    footer .medium-3 {
        width: 25%; }

    footer .medium-4 {
    width: 33.33333%; }

    footer .medium-8 {
    width: 66.66667%; }

    footer .column:last-child:not(:first-child), 
    footer .columns:last-child:not(:first-child) {
        float: right; }
}

@media only screen and (max-width: 76.7rem) {
    .hide-for-medium-down,
    .panel.header .links, 
    .panel.header .switcher {
        display: none;
    } 
}

@media (min-width: 768px), print {
    .hide-for-medium-down {
        display: block; 
    }

    .panel.header .links, 
    .panel.header .switcher {
        display: inline-block;
    }
}

@media only screen and (min-width: 102rem) {
    footer .large-1 {
        width: 8.33333%; }

    footer .large-2 {
        width: 16.66667%; }

    footer .large-3 {
        width: 25%; }

    footer .large-5 {
        width: 41.66667%; }

    footer .large-7 {
        width: 58.33333%; }
}

/*Fussleiste*/
footer .fussleiste {
    background: #81B23E;
}

footer .fussleiste a, 
footer .fussleiste a:hover {
    position: relative;
    display: block;
    color: #fff;
    line-height: 2;
    font-size: 1.6rem;
    font-family: Arial,Helvetica,sans-serif;
    min-width: 3.5rem;
    max-width: 160px;
    text-decoration: none;
}

@media (min-width: 768px), print {
    footer .fussleiste a, 
    footer .fussleiste a:hover {
        /*height: 30px;*/
        min-width: 100px;
    }
}

/*Fuss Adresse*/
footer p, 
footer a, 
footer a:visited {
    color:#555;
    font-size: 1.6rem;
}

footer p a, footer a:hover, footer a:focus {
    text-decoration: underline;
}

footer a:hover, footer a:focus {
    background:#555;
    color:#fff;
}

@media only screen and (min-width: 640px) {
    footer p, 
    footer a, 
    footer a:hover, 
    footer a:focus {
        font-size: 1.4rem;
    }
}

/*Footer Metanavi */
.border {
    border-bottom: .4rem solid #E6F0D8;
}

.metanavi li {
    border-right: .1rem solid #555;
    display: inline;
    font-size: 1rem;
    padding: 0 .4rem 0 0;
}

.metanavi li.last {
    border-right: 0;
}

.metanavi li a {
    padding: 0 .7rem;
    color: #555;
    font-size: 1.4rem;
}

.metanavi li a:hover,.metanavi li a:focus {
    background:#555;
    color:#fff;
}

/*Breadcrumb*/
.breadcrumbs .items {
    padding-bottom: 2rem;
    border-bottom: .1rem solid #c0c0c0;
}

/*shariff*/
footer .shariff {
    display: inline;
}

footer .shariff .orientation-horizontal {
    float: right;
}

footer .shariff {display:inline}

.inhalt-column div.druckversion {float:left;display:inline;margin-left: .9%;}

.teilen {margin-top:2rem}

footer .shariff .orientation-horizontal{float:right}

footer .shariff a{border:.1rem solid #fff;margin-left:1rem;}

footer .shariff .facebook a,footer .shariff .twitter a,footer .shariff .mail a,footer .shariff .print a {background-color:transparent;font-size: .7rem;}

footer .shariff .facebook a:hover,footer .shariff .twitter a:hover,footer .shariff .mail a:hover, footer .shariff .print a:hover {background-color:#fff;font-size: .7rem;}

footer .shariff li a {color: #fff;font-size: .7rem;}

footer .fussleiste a.drucken{background:#81B23E;color:#fff;border:.1rem solid #fff;}

footer .fussleiste a.drucken .fa{font-size:1.25rem;padding-bottom:.125rem;padding-left:.5rem}

footer .fussleiste a:hover,footer .fussleiste a .fa:hover{background:#fff;color:#81B23E;}

footer a.fnr {
    color:#fff;
    text-decoration: none;
}

footer a.fnr:hover,footer a.fnr:focus {
    background: transparent;
    color:#fff;
    text-decoration: underline;
}

@media only screen and (min-width: 500px) {
  .shariff .orientation-horizontal li.whatsapp {display:none;}
}

/**
 * Rechte Spalte, Blöcke
 */

.page-main .sidebar-additional .block a, 
.customer-review .product-details a {
    /*color: #555;*/
}

.page-main .sidebar-additional .block, 
.customer-review .product-details {
    background-color: #F2F7EC;
}

.page-main .sidebar-additional .block a.product-item-link,.page-main .sidebar-additional .block .product-item a {
    text-decoration: underline;
}

.page-main .sidebar-additional .block a.product-item-link:hover,
.page-main .sidebar-additional .block a.product-item-link:focus
,.page-main .sidebar-additional .block .product-item a:hover
,.page-main .sidebar-additional .block .product-item a:focus {
    background:#555;
    color:#fff;
}

/*Blöcke padding*/
.sidebar-additional .widget.block {
    padding: 1rem;
}

.sidebar-additional .widget.block:not(:last-child), 
.sidebar-additional .widget:not(:last-child),
.page-main .sidebar-additional .block {
    margin-bottom: 1.6rem;
}

/*Blöcke*/
.sidebar-additional .block-compare .block-title, 
.sidebar-additional .block-reorder .block-title, 
.sidebar-additional .widget .block-title, 
.sidebar-additional .block-wishlist .block-title {
/*    border-bottom: .1rem solid #81B23E;*/
    margin: 0 0 1rem;
    padding-bottom: 1rem;
}

.sidebar-additional .block-compare .block-title strong, 
.sidebar-additional .block-reorder .block-title strong, 
.sidebar-additional .widget .block-title strong, 
.sidebar-additional .block-wishlist .block-title strong {
    border-bottom: 1px solid #555;
    display: block;
    font-size: 2rem;
    font-weight: 400;
    text-transform: none;
}

/*Zuletzt angesehen*/
.sidebar .product-items-names .product-item,.sidebar .product-items .product-item {
    border-bottom: .2rem solid #fff;
    margin-bottom: 0;
    padding: 8px 0;
}

.sidebar .product-items-names .product-item:first-child,.sidebar .product-items .product-item:first-child {
    padding-top: 0;
}

.sidebar .product-items-names .product-item:last-child,.sidebar .product-items .product-item:last-child {
    border-bottom: 0 none;
}

.block-viewed-products-grid .product-item-description {
    margin: 0;
}

/*Zuletzt angesehen Link*/
.product-item-name>a,
.product.name a>a {
    display: block;
} 
/*.product-item-name>a:hover,
.product.name a>a:hover, 
.product-item-name>a:active, 
.product.name a>a:active, 
.product-item-name>a:focus, 
.product.name a>a:focus {
    color: #81B23E;
}*/

/**
 * Produkte Grid Seite
 */
 /*Toolbar rechtsbündig (für Select)*/
.toolbar {
    padding: .5rem;
    text-align: right;
}

.toolbar,
.products-grid {
    background-color: #f3f3f3;
    margin: 0;
}

.products-grid {
    padding-top: 1rem;
}

.products {
    margin: 0;
}

.page-products .products-grid .product-item {
    border-top: 2px solid #fff;
}
.pages .action.next::before {
   color: #7d7d7d;
    /*content: '\f054';
    font-family: 'FontAwesome';*/
}

.pages .action.previous::before {
    color: #7d7d7d;
    /*content: '\f053';
    font-family: 'FontAwesome';*/
}

/*Anzahl als Block, linksbündig*/
@media (min-width: 768px), print {
    .toolbar-amount {
        float:  none;
        font-weight: 800;
        padding: 1.6rem 0;
        position: relative;
        border-bottom: .1rem solid #ddd;
    }
}

/*Seiten blättern*/
/*Größe*/
.pages .item,
.pages strong.page {
    font-size: 1.6rem;
}
/*Linkfarbe*/
.pages a.page,
.pages a.page:active,
.pages a.page:hover,
.pages a.page:visited {
    color: #555;
}
/*Hover unterstriechen*/
.pages a.page:hover {
    color:#fff;
    text-decoration: underline;
}
/*"Seite" anzeigen*/
.pages>.label {
    position: relative;
    padding: 0 1rem 0;
}

.pages>.label:after {
    content: ":";
}

.toolbar .pages {
    margin-bottom: 0;
}

.toolbar-products .pages {
    float: left;
    padding: 1.6rem 0;
}
/*Select Pro Seite als Block, rechtsbündig mit Border*/
.page-products .toolbar .limiter {
    padding:  1.6rem 0;
}

/**
 * Produktdetail Seite
 */
 /*Grid Tablet*/
 @media (min-width: 768px), print {

    .page-layout-3columns .column.main {
        width: 66.666%;
    }

    .page-layout-3columns .sidebar-main {
        width: 33.333%;
    }

    .page-layout-3columns .sidebar-additional {
        width: 100%;
        float: none;
    }
 }
 /*Grid Desktop*/
 @media (min-width: 850px), print {

    .page-layout-3columns .column.main {
        width: 58.33333333%;
    }

    .page-layout-3columns .sidebar-main {
        width: 20.83333333%;
    }

    .page-layout-3columns .sidebar-additional {
        width: 20.83333333%;
        float: right;
    }
 }
 /*Downloadlink*/
/*
 a.download::after,
 a.piwik_download::after {
    border: none;
    content: "\f019";
    font-family: "FontAwesome";
    font-weight: normal;
    line-height: 1.2;
    padding-left: .5rem;
}*/

/**
 * Button Zum Warenkorb
 */
@media (min-width: 768px), print {
    .box-tocart .action.tocart {
        width: auto;
        float: right;
    }
}

.action.primary {
    border: .1rem solid #E46B00;
    background-color: #E46B00;
}

.action.primary:hover, 
.action.primary:focus, 
.action.primary:active {
    background: #fff;
    border: .1rem solid #E46B00;
    color: #E46B00;
}

.tocart:before {
    content: "\f217";
    font-family: "FontAwesome";
    font-size: 1.8rem;
    font-weight: normal;
    line-height: 1.2;
    padding-left: 0rem;
}

.action.primary:hover.tocart:before, 
.action.primary:focus.tocart:before, 
.action.primary:active.tocart:before {
    color: #E46B00;
}
/**
 * ENDE  Button Zum Warenkorb
 */

 /**
 * Button  Warenkorb
 * minicart-wrapper
 */
.minicart-wrapper .block-minicart::after,.minicart-wrapper .block-minicart::before {
    border: none;
    color: #fff;
}

/*Cart Action Icon Verstecken*/
.minicart-wrapper .action.showcart {
    display: none;
}

/*Immer sichtbar*/
.opc-estimated-wrapper .minicart-wrapper button.action.showcart {
    display: inline-block;
}

/*Immer sichtbar*/
.minicart-wrapper .ui-dialog {
    display: block!important;
}

/*Ausrichtung*/
.minicart-wrapper {
    margin-left: 0;
    /*float: none;*/
    /*width: 100%;*/
}
/*Gestaltung Warenkorb*/
.minicart-wrapper .block-minicart {
    background: #F2F7EC;
    border: 0 none;
    box-shadow: none;
    box-sizing: border-box;
    display: block;
    left: 0;
    list-style: none none;
    min-width: 100%;
    padding: 0;
    position: relative;
    /*right: -1rem;*/
    /*top: 100%;*/
    width: 100%;
    z-index: 101;
}
/*Titel*/
.minicart-wrapper .block-minicart .block-title {
    background-color: #E46B00;
    color: #fff;
    font-size: 2rem;
    padding: 1rem 2rem;
    display: block;
}
/*Inhalt*/
.minicart-wrapper .block-content {
    padding: 1rem;
}
/*leerer Warenkorb*/
.block-minicart .subtitle.empty {
    font-weight: 400;
    font-size: 1.6rem;
    padding: 0;
    text-align: left;
}
/*Anzahl*/
.block-minicart .items-total {
     float: none; 
     margin: 0; 
     margin-bottom: 0.4rem;
}
/*Warenwert*/
.block-minicart .subtotal {
    margin: 0 0 0.4rem;
    text-align: left;
}
.block-minicart .amount {
    display: inline-block;
}
.block-minicart .amount .price-wrapper:first-child .price {
    font-size: 1.5rem;
}

@media (min-width: 640px) and (max-width: 767px)  {
    .sidebar-additional .minicart-wrapper, .sidebar-additional .block.widget {
        float: left;
        margin:0 1%;
        padding: 1rem;
        width: 44%;
    }
    .sidebar-additional .minicart-wrapper {
        padding-top:0;
    }
    .sidebar-additional .widget {
        clear:none;
    }
    .sidebar-additional .minicart-wrapper .block-minicart {
        margin-top:0;
    }

}
/*Zum Warenkorb Link / Button*/
a.viewcart {
    -webkit-appearance: none;
    background-color: #8B9396;
    border-radius: 0;
    border: .1rem solid #8B9396;
    color: #fff;
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1.4rem;
    margin: 0rem;
    padding: .5rem 1.5rem;
    position: relative;
}
a.viewcart:before {
    content: "\f07a";
    font-family: "FontAwesome";
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 1.2;
    padding-left: 0rem;
}
a.viewcart:hover {
    background-color: #fff;
    border: .1rem solid #8B9396;
    color: #8B9396;
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-decoration: none;
 }

/**
 * Warenkorb-Seite
 */
/*Summary nicht sticky*/
.cart-summary {
    position: unset !important;
}
/*Hinzugefügt Icon*/
 .message.success>*:first-child:before {
    color: #81B23E;
 }
 .message.success {
    background-color: #eff5ea;
    border: .1rem solid #81B23E;
    font-size: 1.6rem;
}
/*Schriftgrößen 1.6rem*/
.cart.table-wrapper .product-item-name,
.paypal-review .table-paypal-review-items .col.price .price-including-tax, .paypal-review .table-paypal-review-items .col.price .price-excluding-tax, .paypal-review .table-paypal-review-items .col.subtotal .price-including-tax, .paypal-review .table-paypal-review-items .col.subtotal .price-excluding-tax, .cart.table-wrapper .col.price .price-including-tax, .cart.table-wrapper .col.price .price-excluding-tax, .cart.table-wrapper .col.subtotal .price-including-tax, .cart.table-wrapper .col.subtotal .price-excluding-tax, .cart.table-wrapper .col.msrp .price-including-tax, .cart.table-wrapper .col.msrp .price-excluding-tax, .order-details-items .col.price .price-including-tax, .order-details-items .col.price .price-excluding-tax, .order-details-items .col.subtotal .price-including-tax, .order-details-items .col.subtotal .price-excluding-tax {
    font-size: 1.6rem;
}
/*Höhe Kopfzelle*/
.cart.table-wrapper .cart thead tr th.col {
    padding-bottom: 1rem;
    padding-top: 1rem;
}
/*Produktlink*/
.product-item-name>a, .product.name a>a {
    color: #555;
}
 /*Update Button*/
 button.update {
    background-color: #8B9396;
    border: .1rem solid #8B9396;
    box-shadow: none;
    color: #fff;
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
 }
 button.update:hover {
    background-color: #fff;
    border: .1rem solid #8B9396;
    color: #8B9396;
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
 }
 /*Warenkorb-Tabelle*/
 /*FormularHintergrund*/
.form-cart {
    background-color: #f3f3f3;
}
/*Kopfzeile grau*/
.cart.table-wrapper .cart thead tr th.col {
    background-color: #ddd;
    color: #7f7f7f;
}
/*Downloadable*/
.page-product-downloadable .product-add-form {
    display: none;
    margin: 0;
}
/*Warenkorb Formular*/
.abs-shopping-cart-items-desktop, 
.block-cart-failed, 
.cart-container .form-cart, 
.cart-container .cart-gift-item {
    width: 100%;
    float: none;
}
/*Warenkorb Summary*/
/*Summentabelle rechtsbündig*/
.cart-totals tbody .mark, 
.cart-totals tfoot .mark {
    text-align: right;
}
/*Überschrift löschen*/
.cart-summary .summary.title {
    display: none;
}
/*Preise fett*/
.message.success > :first-child::before {
    content:"\f00c";
    font-family: "FontAwesome"
}
.cart-totals tbody .amount, .cart-totals tfoot .amount, .opc-block-summary .table-totals tbody .amount, .opc-block-summary .table-totals tfoot .amount {
    font-weight: 800;
}
.cart-totals .totals-tax-summary .amount .price {padding-right: 0}
/*Warenkob-TAbelle Td kleineres padding*/
table>thead>tr>th, 
table>tbody>tr>th, 
table>tfoot>tr>th, 
table>thead>tr>td, 
table>tbody>tr>td, 
table>tfoot>tr>td {
    padding:  1.1rem 5px;
}
/*.cart-totals .totals-tax-summary .amount .price::after {content:'';}*/
.cart-totals .totals-tax-summary .amount .price::after, .opc-block-summary .table-totals .totals-tax-summary .amount .price::after {
    position: absolute;
    right: -12px;
    top: 5px;
}
@media (min-width: 768px), print {
    /*padding-right löschen (von Spaltigkeit*/
    .abs-shopping-cart-items-desktop, 
    .block-cart-failed, 
    .cart-container .form-cart, 
    .cart-container .cart-gift-item {
        padding-right: 0;
    }
    .cart-summary {
        width:33%;
        float: right;
    }
    /*padding links und rechts*/
    .cart-container .form-cart .actions.main {
        padding-bottom: 20px;
        padding-left: 5px;
        padding-right: 5px;
    }
}
/*Produktbild*/
.media-fnr {
    margin-bottom: 1.6rem;
}

/*Alle Bilder Rahmen und Schatten*/
/*Start*/
.product-item {
    font-size: 1.6rem;
}

.product-item-info a {
    display: block;
    margin-bottom: 1.6rem;
}

.sidebar-additional .product-item-info a {
    margin-bottom:0;
}

.product-image-wrapper {
    overflow: visible;
}

/*Start*/ /*Produkt-Grid*/
/*Produkt-Detail*/

/*.fotorama__img {
    -moz-box-shadow: .25rem .25rem .25rem 0px #ccc;
    -webkit-box-shadow: 0.25rem 0.25rem 0.25rem 0px #ccc;
    border: .1rem solid #CCC !important;
    box-shadow: 0.25rem 0.25rem 0.25rem 0px #ccc;
}*/

.fotorama__stage__frame .fotorama__img {
    max-width: 90%;
}

.fotorama-stretch,.fotorama-focus-overlay:after,.fotorama__stage__shaft,.fotorama__stage__frame,.fotorama__html,.fotorama__video iframe {
    /*height:95%;*/
    /*width:95%;*/
}

.fotorama__fullscreen .fotorama__zoom-in,
.fotorama__fullscreen .fotorama__zoom-out {
    /*display: none!important;*/
}

.fotorama--fullscreen,
.fotorama__arr, .fotorama__thumb__arr,
.fotorama__nav-wrap--horizontal {
    background-color: rgba(255, 255, 255, .75);
}

.fotorama--fullscreen {
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 38%, rgba(204,204,204,1) 71%, rgba(187,187,187,1) 100%);
}

.fotorama__fullscreen-icon {
    border:  2px solid #FFFFFF;
}

.fotorama-focus-overlay:after {
    background-color: #81B23E;
    border-radius: inherit;
    content: ''
}

.fotorama__active .fotorama__dot {
    background-color: #81B23E;
    border-color: #81B23E
}

.fotorama__stage__frame,
.fotorama-grab-cursor,
.fotorama__wrap .fotorama__grab {
    cursor: zoom-in;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: -o-zoom-in;
    cursor: -ms-zoom-in;
    cursor: zoom-in
}

@media (min-width: 768px), print {
    .product.data.items>.item.title>.switch {
        font-weight: 700;
    }
}

/**
 * Sidebar Main KAtegorien
 */
 ul.o-list>li {
    margin-bottom: 0;
}

/*Schriftgröße*/
.sidebar .o-list li {
    font-size: 1.4rem;
    position: relative;
}

/*Kein Abstand 2. Ebene*/
.sidebar .o-list li>ul {
    padding-top: 0;
}

/*Farbe*/
.sidebar .o-list li a {
    display: block;
    color: #555;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

/*Aktive */
.sidebar .o-list li a.active,
.sidebar .o-list li a.is-active {
    font-weight: 400;
    color: #81B23E;
}

/*standard heller Rand*/
.sidebar .o-list li:not(.active) a {
    border-left: .5rem solid #E6F0D8;
}
/*Aktiv dunkler rand*/
.sidebar .o-list li.active a {
    border-left: .5rem solid #81B23E;
}

.sidebar .o-list li:not(.active) a:hover {
    background-color: #E6F0D8;
    border-left: .5rem solid #81B23E;
    color: #81B23E;
}
/*Hover nicht unterstreichen*/
.sidebar .o-list li a:hover {
    text-decoration: none;
}

/*Auf/Zu*/
.fa-minus:before,
.fa-plus:before {
    color: #81B23E;
}
.sidebar .expand,
.sidebar .expanded {
    float: none;
    position: absolute;
    right: .5rem;
    top: 1rem;
}

/*Kein Rahmen*/
.sidebar .o-list li {
    border-bottom: 0 none;
    padding-bottom: 0;
}

/*Rahmen Level0*/
.sidebar .o-list .level0 {
    border-bottom: .1rem solid #81B23E;
}

/*aktiv*/
.sidebar .o-list .level0.active {
    background-color: #E6F0D8;
    border-bottom: .1rem solid #81B23E;
    /*border-left: .5rem solid #81B23E;*/
}

/*Abstände */
.sidebar .o-list .level0 a {
    padding-left: 1rem;
    padding-right: 2.5rem;
}

.sidebar .o-list .level1 a {
    padding-left: 2rem;
    padding-right: 2.5rem;
}

.sidebar .o-list .level2 a {
    padding-left: 30px;
    padding-right: 2.5rem;
}

.sidebar .o-list .level2 a {
    padding-left: 40px;
    padding-right: 2rem;
}

/*Detailseite */
@media (min-width: 768px), print {
    .product.data.items>.item.content {
        margin-top: 52px;
        padding: 3.5rem 2.5rem;
    }
    .product.data.items>.item.title>.switch {
        padding: .1rem 3.5rem 1.0rem 3.5rem;
    }
}

/*Checkout Warenkorb*/
@media (min-width: 768px), print {
    /*.checkout-index-index */
    /*volle Breite*/
    .opc-wrapper {
        /*-ms-flex-order: 1;
        -webkit-order: 1;
        float: none;
        order: 1;
        padding-right: 0;
        width: 100%;*/
    }
    /*Volle Breite*/
    .opc-wrapper .form-login, 
    .opc-wrapper .form-shipping-address {
        /*display: inline-block!important;*/
        max-width: 100%;
        width: 100%;
    }

    /*checkout-shipping-method*/
    /*Lieferadresse*/
    /* ausreichend ??? */
    .checkout-payment-method .billing-address-form {
        max-width: 100%;
        width: 100%;
    }

    #shipping-new-address-form .field,
    .billing-address-form .field {
        /*width: 48%;
        float: left;
        margin-right: 16px;*/
    }

    #shipping-new-address-form .field:nth-child(2n),
    .billing-address-form .field:nth-child(2n) 
    {
        /*margin-right: 0;*/
    }
    /*Telefon*/
    #shipping-new-address-form .field:nth-child(10),
    .billing-address-form .field:nth-child(10) {
        /*margin-right: 16px;*/
    }
    /*Fax*/
    #shipping-new-address-form .field:nth-child(11) {
        /*margin-right: 0;*/
    }
    /*Straße*/
    #shipping-new-address-form fieldset .field {
        /*float: none;
        margin-right: 0;
        width: 100%;*/
    }

    /*Adresse bei billing 100%*/
    .billing-address-form .field .control .field {
        /*width: 100%;*/
        /*float: none;*/
    }
}

/*Steuer Pulldown*/
.cart-totals .totals-tax-summary .amount .price {
    /*padding-right: 20px;*/
}

/*Login-Hinweis ausblenden*/
#customer-email-fieldset .note,
.form.form-login .fieldset.hidden-fields {
    display: none !important;
}

/*Checkout Login Abstände anpassen*/
@media (min-width: 768px), print {
    .opc-wrapper .form-login {
        /*padding-bottom: 0;*/
        /*margin: 0;*/
    }
}

/*AGB Links unterstreichen*/
.checkout-agreements .action-show {
    color: #555;
    text-decoration: underline;
    font-size: 1.6rem;
}

.checkout-agreements .action-show:before {
    border: none;
    content: "\f061";
    display: inline-block;
    font-family: "FontAwesome";
    font-weight: normal;
    line-height: 1.2;
    padding-left: .3125rem;
    padding-right: .25rem;
}

/*PAypal Express Hinweis*/
.payment-method-note span {
    font-size: 11px;
    padding-left: 80px;
}

/*Checkout */
/*Zahlungsmethode*/
@media only screen and (max-width: 639px) {
    .payment-group .step-title {
        padding-left: 20px!important;
    }
}

.payment-group .step-title {
    padding-left: 22px!important;
}

/*Rechnungsadresse anzeigen*/
@media only screen and (max-width: 639px) {
    .checkout-billing-address .field.field-select-billing label {
        font-size: 18px;
    }
}

.checkout-billing-address .fieldset > .field {
    /*margin-top: 20px;*/
}

.checkout-billing-address .field.field-select-billing label {
    color: #333;
    font-weight: 300;
    font-size: 2.6rem;
}

.action.action-edit-address {
    display:  none!important;
}

/*Agreement linksbündig*/
.checkout-agreements-block .action-show {
    text-align: left;
}

/*Abweichende Lieferadresse Speichern Button*/
.checkout-payment-method .checkout-billing-address .primary .action-update {
    background-color: #E46B00;
    border: .1rem solid #E46B00;
    box-shadow: none;
    color:  #FFFFFF;
    font-size: 1.8rem;
    line-height: 2.2rem;
    padding: 14px 17px;
}

.checkout-payment-method .checkout-billing-address .primary .action-update:hover,
.checkout-payment-method .checkout-billing-address .primary .action-update:focus,
.checkout-payment-method .checkout-billing-address .primary .action-update:active {
    background: #fff;
    border: .1rem solid #E46B00;
    color: #E46B00;
}
/*Lieferadresse Abbrechen Button*/
.checkout-billing-address .actions-toolbar .action-cancel {
    background: #fff;
    border: .1rem solid #E46B00;
    color: #E46B00;
    font-size: 1.8rem;
    line-height: 2.2rem;
    margin-top: 0;
    padding: 14px 17px;
    text-decoration: none;
}

.checkout-billing-address .actions-toolbar .action-cancel:hover,
.checkout-billing-address .actions-toolbar .action-cancel:focus,
.checkout-billing-address .actions-toolbar .action-cancel:active {
    background: #fff;
    border: .1rem solid #E46B00;
    color: #E46B00;
    font-size: 1.8rem;
    line-height: 2.2rem;
    margin-top: 0;
    padding: 14px 17px;
    text-decoration: none;
}